<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4143b04768a495684103e682aa9838af">
  <dict>
    <!--2023-01-31 11:55:00.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:55:00.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:55:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:55:00.000-->
    <string key="voicemail_carrier">A1 MK</string>
    <!--2023-01-31 11:55:00.000-->
    <string key="voicemail_number">+389771222</string>
    <!--2023-01-31 11:55:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
